<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>About Us - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="banner_heading text-white fw-semibold text-center">About Us</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">About Us</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-1 justify-content-between">
                    <div class="col-md-6 d-flex justify-content-center align-items-center px-lg-5">
                        <img class="img-fluid ratio-1x1" src="./assets/images/about-img-ng2.png" alt="">
                    </div>
                    <div class="col-md-6 d-flex align-items-center px-3 px-lg-0">
                        <div class="">
                            <h6 class="heading_last">About Us</h6>
                            <h2 class="heading_secondary py-2">We Provide Complete Power Solutions</h2>
                            <p class="text-justify">New Generation Technology is a leading manufacturer and supplier of
                                online UPS systems. Our products are designed to protect critical loads from power
                                failures, voltage fluctuations and other electrical problems. We offer a wide range of
                                UPS systems that are ideal for both small and large businesses. We supply a wide range
                                of online UPS systems for critical applications like servers, telecom, data centers,
                                hospitals, banks and ATM machines etc.</p>

                            <p class="pt-4 text-justify">Our products are backed by a team of experienced engineers who
                                can help you choose the right system for your needs.</p>
                        </div>
                    </div>
                </div>
                <div class="row row-gap-4 flex-column-reverse flex-md-row justify-content-between mt-5">
                    <div class="col-md-6 d-flex align-items-center px-3 px-lg-0">
                        <div class="">
                            <h6 class="heading_last">OUR VISION</h6>
                            <h2 class="heading_secondary py-2">Our Vision Is Toward A Future Where Everyone Has Access
                                To the Latest In Technology</h2>
                            <p class="text-justify pt-2">Our Focal Point has always been on offering the highest levels
                                of
                                customer satisfaction through the quality and reliability of our products as well as the
                                service we offer to our clients.</p>

                            <p class="pt-4 text-justify">Our goal is to be India’s most reputed manufacturers of power
                                conditioning systems, equipments, components and accessories and we shall consistently
                                strive to excel ourselves in our chosen business.</p>
                        </div>
                    </div>
                    <div class="col-md-6 d-flex justify-content-center align-items-center px-3 px-lg-5">
                        <img class="img-fluid ratio-1x1" src="./assets/images/vision.webp" alt="">
                    </div>
                </div>
            </div>
        </section>
        <div style="background: var(--red);" class="position-relative py-lg-5 mt-lg-5">
            <div class="pattern_bg"></div>
            <div class="container-lg mx-auto py-5 row row-gap-5">
                <div class="col-lg-6 px-3 d-flex align-items-center">
                    <div class="row w-100">
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center gap-2 py-4">
                            <img class="img-fluid" src="./assets/images/counter-img-1.png" alt="">
                            <h2 class="fs-2 text-white fw-bold text-center counter" data-start="0" data-end="10000"
                                data-duration="2600"><span class="counter-number">10,000+</span></h2>
                            <h4 class="fs-4 text-white fw-bold text-center">Products</h4>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center gap-2 py-4">
                            <img class="img-fluid" src="./assets/images/counter-img-2.png" alt="">
                            <h2 class="fs-2 text-white fw-bold text-center counter" data-start="0" data-end="20000"
                                data-duration="2600"><span class="counter-number">20,000+</span></h2>
                            <h4 class="fs-4 text-white fw-bold text-center">Installation</h4>
                        </div>
                        <div class="col-md-4 d-flex flex-column justify-content-center align-items-center gap-2 py-4">
                            <img class="img-fluid" src="./assets/images/counter-img-3.png" alt="">
                            <h2 class="fs-2 text-white fw-bold text-center counter" data-start="0" data-end="20"
                                data-duration="2600"><span class="counter-number">20+</span></h2>
                            <h4 class="fs-4 text-white fw-bold text-center">Years of
                                Experience</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 d-flex align-items-center px-3">
                    <div class="">
                        <h6 class="heading_last_white">Our Achievements</h6>
                        <h2 class="heading_secondary text-white py-2">Reliability, Safety, Efficiency And Availability
                            Of Your Operations</h2>
                        <p class="text-white pt-2">Since our establishment in 2003, NG has gained considerable
                            expertise and deep insights into power control technology. Over these years, we have emerged
                            as one of the largest and most prominent manufacturers & suppliers of power control systems
                            and equipments in India. Today we are a multi-crore company with a well earned reputation
                            for integrity, performance and reliability.</p>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <div class="container-lg mx-auto py-5 my-lg-4">
                <h2 class="heading_secondary text-center pb-3">Our Certifications</h2>
                <div class="d-flex justify-content-center align-items-center pb-4 pb-md-5">
                    <div class="red_line"></div>
                </div>
                <div class="row row-gap-5 px-lg-5">
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-1.webp"
                            alt="">
                    </div>
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-2.webp"
                            alt="">
                    </div>
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-3.webp"
                            alt="">
                    </div>
                </div>
            </div>
            <div style="background: var(--bg-light-gray);" class="container-fluid py-5">
                <div class="container-lg mx-auto">
                    <h2 class="heading_secondary text-center pb-3">Our Clients</h2>
                    <div class="d-flex justify-content-center align-items-center pb-5">
                        <div class="red_line"></div>
                    </div>
                    <div class="brand_slider overflow-hidden position-relative">
                        <div class="swiper-wrapper w-100">
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-1.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-2.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-3.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-4.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-5.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-6.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-7.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-8.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-9.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-10.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-11.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-12.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-13.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-14.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-15.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/clients-img/img-16.webp" alt="">
                            </div>
                        </div>
                        <div class="brand_prev_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-left">
                                <path d="m15 18-6-6 6-6" />
                            </svg>
                        </div>
                        <div class="brand_next_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-right">
                                <path d="m9 18 6-6-6-6" />
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>