<button class="top_btn" id="scrollToTopBtn" style="display: none;">
    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="white"
        stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-arrow-up">
        <path d="m5 12 7-7 7 7" />
        <path d="M12 19V5" />
    </svg>
</button>
<header style="border-bottom: 1px solid #e7e7e7;" class="bg-white py-2 d-none d-md-block px-md-3 px-lg-0">
    <div class="container-lg mx-auto d-flex justify-content-between align-items-center">
        <div class="header_links d-flex align-items-center gap-4">
            <a target="_blank" href="mailto:gsharma@ngtech.in" class="d-flex align-items-center gap-2">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                    stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                    class="lucide lucide-mail">
                    <rect width="20" height="16" x="2" y="4" rx="2" />
                    <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                </svg>gsharma@ngtech.in</a>
            <a target="_blank" href="tel:+919815180675" class="d-flex align-items-center gap-2">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                    stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                    class="lucide lucide-headset">
                    <path
                        d="M3 11h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-5Zm0 0a9 9 0 1 1 18 0m0 0v5a2 2 0 0 1-2 2h-1a2 2 0 0 1-2-2v-3a2 2 0 0 1 2-2h3Z" />
                    <path d="M21 16v2a4 4 0 0 1-4 4h-5" />
                </svg>+919815180675</a>
        </div>
        <div class="d-flex align-items-center gap-3">
            <p style="color: var(--dark-text-gray); font-size: 15px;" class="fw-medium pe-2">Powering The Nation</p>
            <a target="_blank" href="https://www.facebook.com/gsharmangtech" class="social_icons">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none"
                    stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                    class="lucide lucide-facebook">
                    <path d="M18 2h-3a5 5 0 0 0-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 0 1 1-1h3z" />
                </svg>
            </a>
            <a target="_blank" href="https://www.linkedin.com/company/new-generation-technology/" class="social_icons">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none"
                    stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                    class="lucide lucide-linkedin">
                    <path d="M16 8a6 6 0 0 1 6 6v7h-4v-7a2 2 0 0 0-2-2 2 2 0 0 0-2 2v7h-4v-7a6 6 0 0 1 6-6z" />
                    <rect width="4" height="12" x="2" y="9" />
                    <circle cx="4" cy="4" r="2" />
                </svg>
            </a>
        </div>
    </div>
</header>
<nav class="navbar navbar-expand-lg bg-white py-3">
    <div class="container-lg mx-auto">
        <a class="navbar-brand ps-2 ps-lg-0" href="index.php">
            <img class="logo_img" src="./assets/images/logo.webp" alt="NG Tech Powering the nation">
        </a>
        <div class="d-flex align-items-center gap-4 pe-3 pe-lg-0">
            <!--<button type="button" data-bs-toggle="modal" data-bs-target="#staticBackdrop"-->
            <!--    style="color: var(--dark-text-gray);" class="border-0 bg-transparent d-block d-lg-none">-->
            <!--    <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 24 24" fill="none"-->
            <!--        stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"-->
            <!--        class="lucide lucide-search">-->
            <!--        <circle cx="11" cy="11" r="8" />-->
            <!--        <path d="m21 21-4.3-4.3" />-->
            <!--    </svg>-->
            <!--</button>-->
            <button style="transform: scale(1.3);" class="navbar-toggler border-0 p-0" type="button"
                data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse justify-content-end gap-lg-5" id="navbarSupportedContent">
            <ul class="navbar-nav gap-3 gap-md-4 py-4 px-3 px-lg-0 py-lg-0">
                <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="index.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="about.php">About Us</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="products.php" role="button" data-bs-toggle="dropdown" aria-expanded="false" id="productsDropdown">
                        Products
                    </a>
                    <ul style="background:var(--dark-blue);" class="dropdown-menu rounded-0">
                        <li class="d-block d-lg-none"><a class="dropdown-item" href="products.php">All Products</a></li>
                        <li class="d-block d-lg-none"><p style="border:1px solid var(--white); width:100%;" class="mb-3"></p></li>
                        <li><a class="dropdown-item" href="line-interactive-ups-systems.php">Line Interactive UPS Systems</a></li>
                        <li><a class="dropdown-item" href="online-ups-systems.php">Online UPS Systems</a></li>
                        <li><a class="dropdown-item" href="smf-batteries.php">SMF Batteries</a></li>
                        <li><a class="dropdown-item" href="servo-voltage-stabilizer.php">Servo Voltage Stabilizer</a></li>
                        <li><a class="dropdown-item" href="inverters.php">Inverters</a></li>
                        <li><a class="dropdown-item" href="inverter-batteries.php">Inverter Batteries</a></li>
                        <li><a class="dropdown-item" href="isolation-transformer.php">Isolation Transformers</a></li>
                        <li><a class="dropdown-item" href="active-harmonic-filter.php">Active Harmonics Filters</a></li>
                        <li><a class="dropdown-item" href="micro-data-center.php">MDC (Micro Data Centers)</a></li>
                        <li><a class="dropdown-item" href="smart-led-tv.php">Smart LED TV</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="services.php">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" aria-current="page" href="contact-us.php">Contact Us</a>
                </li>
            </ul>
            <div class="d-flex align-items-center gap-4 ps-lg-5">
                <button type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasExample"
                    aria-controls="offcanvasExample" style="color: var(--dark-text-gray);"
                    class="border-0 bg-transparent d-none d-lg-block">
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                        stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                        class="lucide lucide-align-justify">
                        <path d="M3 12h18" />
                        <path d="M3 18h18" />
                        <path d="M3 6h18" />
                    </svg>
                </button>
            </div>
        </div>
    </div>
</nav>
<!-- Search modal -->
<!-- Modal -->
<!--<div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1"-->
<!--    aria-labelledby="staticBackdropLabel" aria-hidden="true">-->
<!--    <div class="w-100 d-flex justify-content-end pt-4 pe-3 pe-lg-5">-->
<!--        <button type="button" class="btn-close white_close_btn" data-bs-dismiss="modal" aria-label="Close"></button>-->
<!--    </div>-->
<!--    <div class="modal-dialog mx-auto modal-dialog-centered">-->
<!--        <div class="modal-content bg-transparent border-0">-->
<!--            <div class="modal-body px-3 p-md-0 ">-->
<!--                <h2 class="text-white fs-1 fw-bold">Search Products...</h2>-->
<!--                <form action="" style="background: var(--red); border-radius: 5px;"-->
<!--                    class="mt-3 d-flex align-items-center gap-2 overflow-hidden">-->
<!--                    <input type="text" class="search_input" placeholder="Search..." required />-->
<!--                    <button class="border-0 bg-transparent px-3">-->
<!--                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"-->
<!--                            stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"-->
<!--                            class="lucide lucide-search">-->
<!--                            <circle cx="11" cy="11" r="8" />-->
<!--                            <path d="m21 21-4.3-4.3" />-->
<!--                        </svg>-->
<!--                    </button>-->
<!--                </form>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->
<!--</div>-->
<!-- Side bar -->
<div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
    <div class="offcanvas-header d-flex justify-content-end">
        <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
    </div>
    <div class="offcanvas-body px-lg-5">
        <img class="img-fluid" src="./assets/images/logo.webp" alt="NG Tech Powering the nation">
        <p style="color: var(--dark-text-gray);" class="py-5">New Generation Technology is one of the leading
            manufacturer and
            Supplier of Online UPS Systems for the
            past 25 years .</p>
        <h4 style="color: var(--black);">Contact Us</h4>
        <div class="row row-gap-4 py-4">
            <div class="col-1">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#B70004" class="bi bi-geo-alt-fill"
                    viewBox="0 0 16 16">
                    <path d="M8 16s6-5.686 6-10A6 6 0 0 0 2 6c0 4.314 6 10 6 10m0-7a3 3 0 1 1 0-6 3 3 0 0 1 0 6" />
                </svg>
            </div>
            <div class="col-11">
                <p style="color: var(--dark-text-gray);">Plot No. 180, JLPL, Industrial Estate, sector - 82, Mohali (PB) (140308)</p>
            </div>
            <div class="col-12">
                <a target="_blank" href="mailto:gsharma@ngtech.in"
                    style="color: var(--dark-text-gray); text-decoration: none;"
                    class="d-flex align-items-center gap-2">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none"
                        stroke="#B70004" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                        class="lucide lucide-mail">
                        <rect width="20" height="16" x="2" y="4" rx="2" />
                        <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                    </svg>gsharma@ngtech.in</a>
            </div>
            <div class="col-12">
                <a target="_blank" href="tel:+919815180675" style="color: var(--dark-text-gray); text-decoration: none;"
                    class="d-flex align-items-center gap-2">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="none"
                        stroke="#B70004" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                        class="lucide lucide-headset">
                        <path
                            d="M3 11h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2v-5Zm0 0a9 9 0 1 1 18 0m0 0v5a2 2 0 0 1-2 2h-1a2 2 0 0 1-2-2v-3a2 2 0 0 1 2-2h3Z" />
                        <path d="M21 16v2a4 4 0 0 1-4 4h-5" />
                    </svg>+919815180675</a>
            </div>
            <div class="col-12 d-flex justify-content-start align-items-center gap-3 pt-3">
                <a target="_blank" href="https://www.facebook.com/gsharmangtech" style="background: var(--red);" class="p-2 rounded-2 social_sidebar">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="white"
                        stroke="white" stroke-width="0.6" stroke-linecap="round" stroke-linejoin="round"
                        class="lucide lucide-facebook">
                        <path d="M18 2h-3a5 5 0 0 0-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 0 1 1-1h3z" />
                    </svg>
                </a>
                <a target="_blank" href="https://www.linkedin.com/company/new-generation-technology/" style="background: var(--red);" class="p-2 rounded-2 social_sidebar">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24" fill="white"
                        stroke="white" stroke-width="0.6" stroke-linecap="round" stroke-linejoin="round"
                        class="lucide lucide-linkedin">
                        <path d="M16 8a6 6 0 0 1 6 6v7h-4v-7a2 2 0 0 0-2-2 2 2 0 0 0-2 2v7h-4v-7a6 6 0 0 1 6-6z" />
                        <rect width="4" height="12" x="2" y="9" />
                        <circle cx="4" cy="4" r="2" />
                    </svg>
                </a>
            </div>
        </div>
    </div>
</div>