<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Ngtech - Best Online UPS Manufacturers</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section class="position-relative">
            <video preload="auto" class="banner_video" src="./assets/images/banner-video.mp4" loop muted
                autoplay></video>
            <div class="container-lg mx-auto position-absolute w-100 h-100 top-0 translate-middle-x start-50 z-3">
                <div class="w-100 h-100 d-flex align-items-center">
                    <p class="mob_width_100 text-white px-4 px-lg-0 pe-lg-5 pb-lg-5">New Generation Technology is one of
                        the leading
                        manufacturer and
                        supplier of Online UPS Systems,
                        Servo Voltage Stabilizers, SMF Batteries for the past 20 years.</p>
                </div>
            </div>
        </section>
        <div class="position-relative mob_height">
            <div class="counter_section">
                <div style="background: var(--red);" class="container-lg mx-auto row row-gap-4 py-4 py-lg-5 rounded-2">
                    <div
                        class="col-md-4 d-flex flex-column flex-lg-row justify-content-center align-items-center gap-3 py-4">
                        <img class="img-fluid" src="./assets/images/counter-img-1.png" alt="">
                        <h2 class="fs-2 text-white fw-bold counter" data-start="0" data-end="10000"
                            data-duration="2600"><span class="counter-number">10,000+</span><br>Products</h2>
                    </div>
                    <div
                        class="col-md-4 d-flex flex-column flex-lg-row justify-content-center align-items-center gap-3 py-4 lr_border">
                        <img class="img-fluid" src="./assets/images/counter-img-2.png" alt="">
                        <h2 class="fs-2 text-white fw-bold counter" data-start="0" data-end="20000"
                            data-duration="2600"><span class="counter-number">20,000+</span><br>Installation</h2>
                    </div>
                    <div
                        class="col-md-4 d-flex flex-column flex-lg-row justify-content-center align-items-center gap-3 py-4">
                        <img class="img-fluid" src="./assets/images/counter-img-3.png" alt="">
                        <h2 class="fs-2 text-white fw-bold counter" data-start="0" data-end="20" data-duration="2600">
                            <span class="counter-number">20+</span><br>Years of<br>Experience
                        </h2>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <div class="container-lg mx-auto mt-5 py-5">
                <div class="row row-gap-1 justify-content-between pt-lg-5">
                    <div class="col-lg-6 d-flex justify-content-center align-items-center px-lg-5">
                        <img class="img-fluid ratio-1x1" src="./assets/images/about-img-ng2.png" alt="">
                    </div>
                    <div class="col-lg-5 d-flex align-items-center px-3 px-lg-0">
                        <div class="">
                            <p class="text-justify">New Generation Technology is one of the leading manufacturer and
                                Supplier of Online UPS
                                Systems for the past 20 years . Having our office at Chandigarh & Mohali we offer the
                                Highest quality Services along with latest technology Product in the region. We have the
                                best product specifications with the most competitive prices with all International
                                quality certifications.</p>

                            <p class="pt-4 text-justify">We have the most prestigious client list for Online UPS Systems
                                with Top corporate,
                                leading Educational Institutes, Government Organization, Hospitals, Textiles Industry,
                                Pharmaceutical Companies, Software Companies, Banking, Insurance Companies.</p>
                        </div>
                    </div>
                    <div class="col-lg-1 d-none d-lg-block"></div>
                </div>
                <!-- Product Slider -->
                <div class="prod_slider overflow-hidden position-relative mt-5">
                    <div class="swiper-wrapper w-100">
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/our-products/img-1.webp" alt="">
                            <a href="line-interactive-ups-systems.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Line Interactive UPS System</a>
                            <div class="mt-4">
                                <a href="line-interactive-ups-systems.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/ups-1.webp" alt="">
                            <a href="online-ups-systems.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Online UPS Systems</a>
                            <div class="mt-4">
                                <a href="online-ups-systems.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/smf-prod-1.webp" alt="">
                            <a href="smf-batteries.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">SMF Batteries</a>
                            <div class="mt-4">
                                <a href="smf-batteries.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/stabilizer-1.webp" alt="">
                            <a href="servo-voltage-stabilizer.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Servo Voltage Stabilizer</a>
                            <div class="mt-4">
                                <a href="servo-voltage-stabilizer.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/inverter-1.webp" alt="">
                            <a href="inverters.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Inverters</a>
                            <div class="mt-4">
                                <a href="inverters.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/isolation-transformer.webp" alt="">
                            <a href="isolation-transformer.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Isolation Transformer</a>
                            <div class="mt-4">
                                <a href="isolation-transformer.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/AHF.webp" alt="">
                            <a href="active-harmonic-filter.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Active Harmonic Filter</a>
                            <div class="mt-4">
                                <a href="active-harmonic-filter.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/mdcs.webp" alt="">
                            <a href="micro-data-center.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">MDC (Micro Data Centers)</a>
                            <div class="mt-4">
                                <a href="micro-data-center.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                        <div
                            class="swiper-slide d-flex flex-column justify-content-center align-items-center prod_card">
                            <img class="img-fluid" src="./assets/images/android-ulrtra-k.webp" alt="">
                            <a href="smart-led-tv.php" style="color: var(--coal);"
                                class="fw-semibold fs-6 text-decoration-none text-center">Smart LED TV</a>
                            <div class="mt-4">
                                <a href="smart-led-tv.php" class="read_btn">Read More</a>
                            </div>
                        </div>
                    </div>
                    <button class="prod_prev_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="lucide lucide-chevron-left">
                            <path d="m15 18-6-6 6-6" />
                        </svg>
                    </button>
                    <button class="prod_next_btn"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                            viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2"
                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-chevron-right">
                            <path d="m9 18 6-6-6-6" />
                        </svg></button>
                </div>
            </div>
        </section>
        <div style="background: var(--light-gray);" class="py-5 mt-5">
            <div class="container-lg mx-auto row row-gap-4">
                <div class="col-md-4 px-3 px-md-2">
                    <div
                        class="prod_card_2 d-flex justify-content-center align-items-center flex-column gap-2 px-3 py-5">
                        <div style="background: var(--red); border-radius: 100%;" class="p-3">
                            <svg xmlns="http://www.w3.org/2000/svg" width="39" height="39" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-factory">
                                <path
                                    d="M2 20a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8l-7 5V8l-7 5V4a2 2 0 0 0-2-2H4a2 2 0 0 0-2 2Z" />
                                <path d="M17 18h1" />
                                <path d="M12 18h1" />
                                <path d="M7 18h1" />
                            </svg>
                        </div>
                        <p style="color: var(--coal);" class="text-center fs-6 fw-medium pt-3">Manufacturing of online
                            UPS
                            systems</p>
                    </div>
                </div>
                <div class="col-md-4 px-3 px-md-2">
                    <div
                        class="prod_card_2 d-flex justify-content-center align-items-center flex-column gap-2 px-3 py-5">
                        <div style="background: var(--red); border-radius: 100%;" class="p-3">
                            <svg xmlns="http://www.w3.org/2000/svg" width="39" height="39" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-network">
                                <rect x="16" y="16" width="6" height="6" rx="1" />
                                <rect x="2" y="16" width="6" height="6" rx="1" />
                                <rect x="9" y="2" width="6" height="6" rx="1" />
                                <path d="M5 16v-3a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1v3" />
                                <path d="M12 12V8" />
                            </svg>
                        </div>
                        <p style="color: var(--coal);" class="text-center fs-6 fw-medium pt-3">Supply and provide
                            installation support</p>
                    </div>
                </div>
                <div class="col-md-4 px-3 px-md-2">
                    <div
                        class="prod_card_2 d-flex justify-content-center align-items-center flex-column gap-2 px-3 py-5">
                        <div style="background: var(--red); border-radius: 100%;" class="p-3">
                            <svg xmlns="http://www.w3.org/2000/svg" width="39" height="39" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-wrench">
                                <path
                                    d="M14.7 6.3a1 1 0 0 0 0 1.4l1.6 1.6a1 1 0 0 0 1.4 0l3.77-3.77a6 6 0 0 1-7.94 7.94l-6.91 6.91a2.12 2.12 0 0 1-3-3l6.91-6.91a6 6 0 0 1 7.94-7.94l-3.76 3.76z" />
                            </svg>
                        </div>
                        <p style="color: var(--coal);" class="text-center fs-6 fw-medium pt-3">Testing & Commissioning
                            of UPS system</p>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <div class="container-lg mx-auto py-5 my-lg-5">
                <div class="row row-gap-5 px-lg-5">
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-1.webp"
                            alt="">
                    </div>
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-2.webp"
                            alt="">
                    </div>
                    <div class="col-md-4 px-3 px-md-2 d-flex justify-content-center align-items-center">
                        <img class="img-fluid border border-4 border-black" src="./assets/images/certificate-3.webp"
                            alt="">
                    </div>
                </div>
            </div>
            <div style="background: var(--bg-light-gray);" class="container-fluid py-5">
                <div class="container-lg mx-auto">
                    <div class="brand_slider overflow-hidden position-relative">
                        <div class="swiper-wrapper w-100">
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-1.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-2.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-3.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-4.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-5.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-6.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-7.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-8.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-9.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-10.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-11.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-12.webp" alt="">
                            </div>
                            <div class="swiper-slide d-flex justify-content-center align-items-center">
                                <img class="prod_img" src="./assets/images/brand-partners/img-13.webp" alt="">
                            </div>
                        </div>
                        <div class="brand_prev_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-left">
                                <path d="m15 18-6-6 6-6" />
                            </svg>
                        </div>
                        <div class="brand_next_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="white" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-chevron-right">
                                <path d="m9 18 6-6-6-6" />
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
            <div style="background: var(--red);" class="py-5 mt-5">
                <div class="container-lg mx-auto py-lg-4">
                    <div class="row row-gap-4">
                        <div class="col-md-6 d-flex align-items-center px-3 px-md-2 px-lg-0">
                            <p class="text-white">If you have any query regarding Online UPS Systems and Backup
                                products. Get in touch with
                                us or fill the contact form below.</p>
                        </div>
                        <div class="col-md-6 d-flex justify-content-center align-items-center">
                            <a href="contact-us.php" class="contact_btn">Contact Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>