<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Inverter Batteries - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: Inverter Batteries</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/exide-battery.webp"
                            alt="Exide Battery">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Exide Battery</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Inverter Battries</h5>
                        <p class="py-2">We provide entire range of Inverter Battriess. In this batteries brand capacity ranging from 100 Ah to 300 Ah.</p>
                        <p>Worrying about long power cuts? Luminous inverter battery for home offers complete satisfaction during power cuts. This inverter battery for home use comes in abrasion-resistant, leak-proof tower type polypropylene container with 20% more electrolyte, which ensures lower maintenance and better safety.</p>
                        <div class="row row-gap-3">
                            <div class="col-6 col-md-4 col-lg-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Category Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>100 Ah</p>
                                    </li>
                                    <li>
                                        <p>120 Ah
                                        </p>
                                    </li>
                                    <li>
                                        <p>150 Ah</p>
                                    </li>
                                    <li>
                                        <p>180 Ah</p>
                                    </li>
                                    <li>
                                        <p>200 Ah</p>
                                    </li>
                                    <li>
                                        <p>300 Ah</p>
                                    </li>
                                    
                                </ul>
                            </div>

                            <div class="col-12 ">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Salient Features:</h6>
                                <div class="row">
                                    <div class="col-md-6 col-lg-12 pe-lg-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Economical and suitable for longer power outages</p>
                                            </li>
                                            <li>
                                                <p>Upto 42 Months Warranty</p>
                                            </li>
                                            <li>
                                                <p>Higher backups</p>
                                            </li>
                                            <li>
                                                <p>Minimal plate failures</p>
                                            </li>
                                            <li>
                                                <p>Ability to recover from deep discharge</p>
                                            </li>
                                            <li>
                                                <p>Require lesser topping-up frequency</p>
                                            </li>
                                           <li>
                                                <p>Minimum Maintenance Cost</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">Luminous Battery</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Inverter Battries</h5>
                        <p class="py-2">We provide entire range of Inverter Battriess. In this batteries brand capacity ranging from 80 Ah to 220 Ah.</p>
                        <p>Worrying about long power cuts? Luminous inverter battery for home offers complete satisfaction during power cuts. This inverter battery for home use comes in abrasion-resistant, leak-proof tower type polypropylene container with 20% more electrolyte, which ensures lower maintenance and better safety.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>80 Ah</p>
                                    </li>
                                    <li>
                                        <p>120 Ah</p>
                                    </li>
                                    <li>
                                        <p>135 Ah</p>
                                    </li>
                                    <li>
                                        <p>150 Ah</p>
                                    </li>
                                    <li>
                                        <p>160 Ah</p>
                                    </li>
                                    <li>
                                        <p>200 Ah</p>
                                    </li>
                                    <li>
                                        <p>220 Ah</p>
                                    </li>
                                    
                                    
                                </ul>
                            </div>
                            <div class="col-12 col-lg-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Salient Features:</h6>
                                
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Smart Enery Storage device</p>
                                            </li>
                                            <li>
                                                <p>Next generation battery with better charge acceptance and long Back up</p>
                                            </li>
                                            <li>
                                                <p>Tubular plate technology – suitable for deep discharge application</p>
                                            </li>
                                            <li>
                                                <p>Best Solution for areas with long and frequent power cuts</p>
                                            </li>
                                            <li>
                                                <p>Special space friendly low height container</p>
                                            </li>
                                            <li>
                                                <p>Minimum Maintenance Cost</p>
                                            </li>
                                            
                                        </ul>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/l-battery.webp"
                            alt="Luminous Battery">
                    </div>
                </div>
                
                
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>