<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>>LUXE Pure Sinewave UPS Modals - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">LUXE Pure Sinewave UPS Modals</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Shop</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-center">
                        <img class="img-fluid" src="./assets/images/ups-modal-1.webp"
                            alt="LUXE Pure Sinewave UPS Modals">
                    </div>
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold">LUXE Pure Sinewave UPS Modals</h2>
                        <p class="py-2">Microtek UPS LUXE Sinewave Model Based on Micro Computer Based INTELLI PURE
                            SINWAVE UPS is
                            Designed Using Latest State-of-the-art Technology for Better performance and High
                            Reliability. The INTELLI Pure Sinewave Technology used enhances the life of the battery and
                            Minimum effort has to be put for maintenance.</p>
                        <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Salient Features:</h6>
                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3">
                            <li>
                                <p>India’s Most Smartest & Intelligent LCD UPS with Micro Computer Inside.</p>
                            </li>
                            <li>
                                <p>INTELLI Pure Sinewave Output safe for sensitive appliances & Noiseless Operations.
                                </p>
                            </li>
                            <li>
                                <p>5 Stage Intelligent Battery charging algorithm.</p>
                            </li>
                            <li>
                                <p>Advance circuits Breaker for Protection.</p>
                            </li>
                            <li>
                                <p>Support Wide Battery charging for high power-Cut area.</p>
                            </li>
                            <li>
                                <p>Standard charging option for normal power-cut area.</p>
                            </li>
                        </ul>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="#" class="read_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>