<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Services - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Services</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Services</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="d-flex justify-content-center align-items-center">
                    <h6 class="heading_last">Our Featured Services</h6>
                </div>
                <h2 class="heading_secondary py-3 text-center">Technology That Empower Lives</h2>
                <div class="w-100 d-flex justify-content-center align-items-center">
                    <div class="mob_width_100 px-3">
                        <p class="text-center pt-2">New Generation Technology is one of the leading manufacturer and
                            Supplier of Online UPS
                            Systems for the past 20 years. We have the best product specifications with the most
                            competitive prices with all International quality certifications.</p>
                    </div>
                </div>
                <div class="row row-gap-4 mt-5">
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-factory">
                                <path
                                    d="M2 20a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V8l-7 5V8l-7 5V4a2 2 0 0 0-2-2H4a2 2 0 0 0-2 2Z" />
                                <path d="M17 18h1" />
                                <path d="M12 18h1" />
                                <path d="M7 18h1" />
                            </svg>
                            <h4 class="py-2">Manufacturing</h4>
                            <p>Manufacturing of online UPS systems ranging from 600KVA to 4800KVA</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-network">
                                <rect x="16" y="16" width="6" height="6" rx="1" />
                                <rect x="2" y="16" width="6" height="6" rx="1" />
                                <rect x="9" y="2" width="6" height="6" rx="1" />
                                <path d="M5 16v-3a1 1 0 0 1 1-1h12a1 1 0 0 1 1 1v3" />
                                <path d="M12 12V8" />
                            </svg>
                            <h4 class="py-2">Suppy & Installation</h4>
                            <p>We supply and provide installation support for the entire UPS system range.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-shield-check">
                                <path
                                    d="M20 13c0 5-3.5 7.5-7.66 8.95a1 1 0 0 1-.67-.01C7.5 20.5 4 18 4 13V6a1 1 0 0 1 1-1c2 0 4.5-1.2 6.24-2.72a1.17 1.17 0 0 1 1.52 0C14.51 3.81 17 5 19 5a1 1 0 0 1 1 1z" />
                                <path d="m9 12 2 2 4-4" />
                            </svg>
                            <h4 class="py-2">Testing & Commissioning</h4>
                            <p>All our UPS systems are tested and certified. We do proper R&D for our UPS system.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-file-minus">
                                <path d="M15 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V7Z" />
                                <path d="M14 2v4a2 2 0 0 0 2 2h4" />
                                <path d="M9 15h6" />
                            </svg>
                            <h4 class="py-2">Annual Maintenance Contracts</h4>
                            <p>We do undertake Annual Maintenance Contracts (AMC).</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-monitor-cog">
                                <path d="M12 17v4" />
                                <path d="m15.2 4.9-.9-.4" />
                                <path d="m15.2 7.1-.9.4" />
                                <path d="m16.9 3.2-.4-.9" />
                                <path d="m16.9 8.8-.4.9" />
                                <path d="m19.5 2.3-.4.9" />
                                <path d="m19.5 9.7-.4-.9" />
                                <path d="m21.7 4.5-.9.4" />
                                <path d="m21.7 7.5-.9-.4" />
                                <path d="M22 13v2a2 2 0 0 1-2 2H4a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h7" />
                                <path d="M8 21h8" />
                                <circle cx="18" cy="6" r="3" />
                            </svg>
                            <h4 class="py-2">UPS Repairing On Call Basis</h4>
                            <p>Call Basis Repairing of ON-LINE UPS Systems of all brands.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-bolt">
                                <path
                                    d="M21 16V8a2 2 0 0 0-1-1.73l-7-4a2 2 0 0 0-2 0l-7 4A2 2 0 0 0 3 8v8a2 2 0 0 0 1 1.73l7 4a2 2 0 0 0 2 0l7-4A2 2 0 0 0 21 16z" />
                                <circle cx="12" cy="12" r="4" />
                            </svg>
                            <h4 class="py-2">UPS Repair Services</h4>
                            <p>Repairing of all brands UPS like APC, Emerson (Vertive), Eton, BPE, Socomac, Consul etc.
                            </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-hand-coins">
                                <path d="M11 15h2a2 2 0 1 0 0-4h-3c-.6 0-1.1.2-1.4.6L3 17" />
                                <path
                                    d="m7 21 1.6-1.4c.3-.4.8-.6 1.4-.6h4c1.1 0 2.1-.4 2.8-1.2l4.6-4.4a2 2 0 0 0-2.75-2.91l-4.2 3.9" />
                                <path d="m2 16 6 6" />
                                <circle cx="16" cy="9" r="2.9" />
                                <circle cx="6" cy="5" r="3" />
                            </svg>
                            <h4 class="py-2">UPS Rental Service</h4>
                            <p>UPS systems are also available on RENTAL Basis.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-building-2">
                                <path d="M6 22V4a2 2 0 0 1 2-2h8a2 2 0 0 1 2 2v18Z" />
                                <path d="M6 12H4a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2h2" />
                                <path d="M18 9h2a2 2 0 0 1 2 2v9a2 2 0 0 1-2 2h-2" />
                                <path d="M10 6h4" />
                                <path d="M10 10h4" />
                                <path d="M10 14h4" />
                                <path d="M10 18h4" />
                            </svg>
                            <h4 class="py-2">Authorized Service Centre</h4>
                            <p>Authorized service Centre for BPE Brand all range of UPS Systems.</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 px-3">
                        <div class="service_card shadow px-4 py-5">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                                fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round"
                                stroke-linejoin="round" class="lucide lucide-handshake">
                                <path d="m11 17 2 2a1 1 0 1 0 3-3" />
                                <path
                                    d="m14 14 2.5 2.5a1 1 0 1 0 3-3l-3.88-3.88a3 3 0 0 0-4.24 0l-.88.88a1 1 0 1 1-3-3l2.81-2.81a5.79 5.79 0 0 1 7.06-.87l.47.28a2 2 0 0 0 1.42.25L21 4" />
                                <path d="m21 3 1 11h-2" />
                                <path d="M3 3 2 14l6.5 6.5a1 1 0 1 0 3-3" />
                                <path d="M3 4h8" />
                            </svg>
                            <h4 class="py-2">Buy-Back Offers</h4>
                            <p>Buy-back offers for all brand UPS Systems, Industrial batteries, Servo Stabilizers.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div style="background: var(--bg-light-gray);" class="container-fluid py-5 mt-5 position-relative">
            <div class="pattern_bg_2"></div>
            <div class="container-lg mx-auto">
                <h2 class="heading_secondary text-center pb-3 position-relative z-2">Our Partners</h2>
                <div class="d-flex justify-content-center align-items-center pb-5 position-relative z-2">
                    <div class="red_line"></div>
                </div>
                <div class="brand_slider overflow-hidden position-relative">
                    <div class="swiper-wrapper w-100">
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-1.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-2.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-3.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-4.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-5.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-6.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-7.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-8.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-9.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-10.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-11.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-12.webp" alt="">
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <img class="prod_img" src="./assets/images/brand-partners/img-13.webp" alt="">
                        </div>
                    </div>
                    <div class="brand_prev_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="lucide lucide-chevron-left">
                            <path d="m15 18-6-6 6-6" />
                        </svg>
                    </div>
                    <div class="brand_next_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="lucide lucide-chevron-right">
                            <path d="m9 18 6-6-6-6" />
                        </svg>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <div class="container-lg mx-auto py-5 my-lg-4">
                <h2 class="heading_secondary text-center pb-3">Testimonials</h2>
                <div class="d-flex justify-content-center align-items-center pb-2 pb-md-5">
                    <div class="red_line"></div>
                </div>
                <div class="testimonial_slider overflow-hidden position-relative">
                    <div class="swiper-wrapper no_select w-100 pt-2 pb-4">
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify">Chirag is the youngest member of our chapter and also the
                                        most enthusiastic member. I
                                        met Chirag through BNI and we realized we share a lot in common. I gave Chirag a
                                        self-referral for battery change of all the offline UPS in our clinic. Not only
                                        was
                                        the work finished swiftly, but it was also at a very good price. I liked the
                                        professionalism with which they work. We have one online UPS in our clinic which
                                        is
                                        for our CBCT machine. It was bought in 2019 from Chirag’s firm even though I did
                                        not
                                        know him back then. This online UPS is also working perfectly fine and has been
                                        a
                                        savior for the last three years. Thankyou Chirag for the great work, and wishing
                                        you
                                        all the luck for the future!</p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">RUCHIR KALRA</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Dr Sanjay Kalra's
                                                Multispeciality Dental Clinic</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify">I Highly Recommend ChiragSharma for any UPS requirements. I
                                        had an issue with my UPS at my office. I recalled 121 with Chirag and about his
                                        work. I called him up and told him about the issue. He said “Karan we have BNI
                                        on Friday (2 days from now). You will have the best UPS at best price first
                                        thing on Friday morning’. He was right I got a better price, UPS was brand new
                                        he also took the old UPS back to provide a repair solution for it. In
                                        short, for any UPS requirement, Chirag offer one stop shop.</p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">KARAN BANSAL</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Hi Profile Cards</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify">Excellent Service, Well Trained Engineers, Good Product And
                                        Design. Every Aspect Of Contact With Ngtech Has Been Great. From Quoting To
                                        Install And Support. Great Service, Friendly Team Who Are Always Helpful.</p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">GOURAV MAHIPAL</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Director Veritos
                                                Infosolutions Pvt Ltd</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify"> I am extremely satisfied with their professional approach.
                                        They provide exact solution as per the requirement. I am very happy as they
                                        provided me the best online ups system at best price.
                                    </p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">GAURAV MISHRA</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Pride Realty</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify">I can not thank enough to chirag for saving us from the
                                        power cuts in our office. He helped us save lacs of rupees
                                        which were draining due to tripping of our modem. The best part is that chirag
                                        delivered it in the next 2 hours of
                                        ordering it. He also understood our future requirement of running cctv cameras
                                        and delivered the best ups
                                        solution to us. New generation technology is highly recommended. Must consult
                                        with chirag for your
                                        uninterupted power supply needs.
                                    </p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">ABHISHEK JAIN</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Digitofy Global Private
                                                Limited</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="swiper-slide d-flex justify-content-center align-items-center">
                            <div class="mob_width_75 p-3 px-md-0">
                                <div class="shadow bg-white p-4 p-md-5">
                                    <p class="text-justify">Chirag you are a Life Saver…!!! Thank you, Chirag, for
                                        helping my team member with Inverter &
                                        battery needs as he was facing problems with continuous power cuts at his home.
                                        He was searching
                                        for inverters online, but I recommended him to talk to Chirag. And Chirag not
                                        only provide the
                                        best price in the market, but also guided him about his inverter requirements.
                                        The Inverter
                                        system was delivered and installed within 24 hours. Now my team member has a
                                        proper sleep at
                                        night and comes to the office refreshed and full of energy. For any kind of
                                        power backup or
                                        servo needs, I strongly recommend Chirag Sharma.
                                    </p>
                                    <div class="w-100 d-flex justify-content-between align-items-end">
                                        <div>
                                            <h5 class="pt-4">DILPREET SINGH SIDANA</h5>
                                            <p class="fw-medium pt-1" style="font-size: 14px;">Solution Wagon</p>
                                        </div>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="44" height="44"
                                            viewBox="0 0 24 24" fill="none" stroke="#B70004" stroke-width="2"
                                            stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-quote">
                                            <path
                                                d="M16 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                            <path
                                                d="M5 3a2 2 0 0 0-2 2v6a2 2 0 0 0 2 2 1 1 0 0 1 1 1v1a2 2 0 0 1-2 2 1 1 0 0 0-1 1v2a1 1 0 0 0 1 1 6 6 0 0 0 6-6V5a2 2 0 0 0-2-2z" />
                                        </svg>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial_dots w-100 d-flex justify-content-center align-items-center gap-2"></div>
                    <button class="test_prev_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="lucide lucide-chevron-left">
                            <path d="m15 18-6-6 6-6"></path>
                        </svg>
                    </button>
                    <button class="test_next_btn">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                            class="lucide lucide-chevron-right">
                            <path d="m9 18 6-6-6-6"></path>
                        </svg>
                    </button>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>