<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Single Phase UPS System - Ngtech</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: Single Phase UPS System</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/single-phase-prod-1.webp"
                            alt="HF Series (1-10-20 KVA)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">HF Series (1-10-20 KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 1-10-20KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-6 col-md-4 col-lg-4">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>HF 1101 IB</p>
                                    </li>
                                    <li>
                                        <p>HF 1101 L2
                                        </p>
                                    </li>
                                    <li>
                                        <p>HF 1101 L3</p>
                                    </li>
                                    <li>
                                        <p>HF 1102 IB</p>
                                    </li>
                                    <li>
                                        <p>HF 1102 L4</p>
                                    </li>
                                    <li>
                                        <p>HF 1102 L8</p>
                                    </li>
                                    <li>
                                        <p>HF 1103 IB</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 col-md-4 col-lg-4">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-5 list-unstyled">
                                    <li>
                                        <p>HF 1103 L6</p>
                                    </li>
                                    <li>
                                        <p>HF 1103 L8
                                        </p>
                                    </li>
                                    <li>
                                        <p>HF 1105 IB</p>
                                    </li>
                                    <li>
                                        <p>HF 1105 L8</p>
                                    </li>
                                    <li>
                                        <p>HF 1105 L10</p>
                                    </li>
                                    <li>
                                        <p>HF 1106 IB</p>
                                    </li>
                                    <li>
                                        <p>HF 1106 L16</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 col-md-4 col-lg-4">
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 mt-md-5 list-unstyled">
                                    <li>
                                        <p>HF 1106 L20</p>
                                    </li>
                                    <li>
                                        <p>10K (1-1)
                                        </p>
                                    </li>
                                    <li>
                                        <p>HF 1110 L16</p>
                                    </li>
                                    <li>
                                        <p>HF 1110 L20</p>
                                    </li>
                                    <li>
                                        <p>10K (3-1)</p>
                                    </li>
                                    <li>
                                        <p>HF 3110 L16</p>
                                    </li>
                                    <li>
                                        <p>HF 3110 L20</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 col-md-12 col-lg-12 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Server and other networking equipments</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/HF-Series-1-10-20-KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-6 pe-lg-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>High Frequency and double conversion on-line technology</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>Fully digitized microprocessor control</p>
                                            </li>
                                            <li>
                                                <p>LCD Display</p>
                                            </li>
                                            <li>
                                                <p>Cold start</p>
                                            </li>
                                            <li>
                                                <p>IGBT both in converter and inverter stage</p>
                                            </li>
                                            <li>
                                                <p>Advanced battery management</p>
                                            </li>
                                            <li>
                                                <p>Automatic battery charge in UPS OFF mode	</p>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="col-md-6 px-md-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>Lightening and surge protection</p>
                                            </li>
                                            <li>
                                                <p>Short circuit and overload protection</p>
                                            </li>
                                            <li>
                                                <p>Fan speed auto control when load varies</p>
                                            </li>
                                            <li>
                                                <p>Optional Extension battery pack</p>
                                            </li>
                                            <li>
                                                <p>EMI/RFI noise filter</p>
                                            </li>
                                            <li>
                                                <p>Smart RS232 communication with monitoring software</p>
                                            </li>
                                            <li>
                                                <p>Optional SNMP Card slot</p>
                                            </li>
                                            <li>
                                                <p>4 No. be paralleled for 24,40 & 80 KVA (6,10 & 20KVA)</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">HQ i Series (5KVA-20KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 5KVA to 15KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>HQ i 1105L 10</p>
                                    </li>
                                    <li>
                                        <p>HQ i 1106L 10</p>
                                    </li>
                                    <li>
                                        <p>HQ i 1108L 12</p>
                                    </li>
                                    <li>
                                        <p>HQ i 1110L 14</p>
                                    </li>
                                    <li>
                                        <p>HQ i 3110L 16</p>
                                    </li>
                                    <li>
                                        <p>HQ i 3110L 20</p>
                                    </li>
                                    <li>
                                        <p>HQ i 3110L 24</p>
                                    </li>
                                    <li>
                                        <p>HQ i 3115L 30</p>
                                    </li>
                                    <li>
                                        <p>HQ i 3120L 30</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Server and other networking equipments, Industrial Use</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/HQ-i-Series-5KVA-20KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>True On Line Double Conversion Design</p>
                                            </li>
                                            <li>
                                                <p>Output inbuild isolation transformer</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>User Friendly digital LCD display</p>
                                            </li>
                                            <li>
                                                <p>Cold start function</p>
                                            </li>
                                            <li>
                                                <p>High Crest Factor Circuit Design</p>
                                            </li>
                                            <li>
                                                <p>Advanced battery management</p>
                                            </li>
                                            <li>
                                                <p>Inbuild High-rated charger for back-up upto 2-10hrs.</p>
                                            </li>
                                            <li>
                                                <p>Improved input power factor</p>
                                            </li>
                                        </ul>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/single-phase-prod-2.webp"
                            alt="HQ i Series (5KVA-20KVA)">
                    </div>
                </div>
                
                <div class="row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/single-phase-prod-3.webp"
                            alt="HQ Series (5KVA-15KVA)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">HQ Series (5KVA-15KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 5KVA to 15KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>HQ1105L 16</p>
                                    </li>
                                    <li>
                                        <p>HQ1106L 16</p>
                                    </li>
                                    <li>
                                        <p>HQ1108L 16</p>
                                    </li>
                                    <li>
                                        <p>HQ1110L 16</p>
                                    </li>
                                    <li>
                                        <p>HQ1115L 16</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <!--<div>-->
                                <!--    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>-->
                                <!--    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">-->
                                <!--        <li>-->
                                <!--            <p>PC, Workstation, Printer</p>-->
                                <!--        </li>-->
                                <!--    </ul>-->
                                <!--</div>-->
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/HQ-Series-5KVA-15KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p> True On Line Double Conversion Design</p>
                                            </li>
                                            <li>
                                                <p>Output inbuild isolation transformer</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>User Friendly digital LCD display</p>
                                            </li>
                                            <li>
                                                <p>Cold start function</p>
                                            </li>
                                            
                                        </ul>
                                    </div>
                                    <div class="col-md-6">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>High Crest Factor Circuit Design</p>
                                            </li>
                                            <li>
                                                <p>Advanced battery management</p>
                                            </li>
                                            <li>
                                                <p>Inbuild High-rated charger for back-up upto 2-10hrs.</p>
                                            </li>
                                            <li>
                                                <p>Fully digital, saves energy</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>