<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./assets/images/favicon.png" type="image/x-icon">
    <title>Three Phase UPS System - Ngtech - Best Online UPS Manufacturers</title>
    <?php
        include './common/head.php';
        ?>
</head>

<body>
    <?php
        include './common/navbar.php';
        ?>
    <main style="position: relative; z-index: 2; background: var(--white);">
        <section style="background: var(--dark-blue);">
            <div class="container-lg mx-auto py-5">
                <div class="page_banner d-flex justify-content-end align-items-center flex-column">
                    <h1 class="text-white fw-semibold text-center banner_heading">Category: Three Phase UPS System</h1>
                    <div class="w-100 d-flex justify-content-center align-items-center gap-2 pt-4 pt-md-5">
                        <a href="index.php" class="banner_btn">
                            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#212121"
                                class="bi bi-house-door-fill" viewBox="0 0 16 16">
                                <path
                                    d="M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5" />
                            </svg>
                            Home</a>
                        <a class="banner_btn_2">Products</a>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-lg mx-auto py-5">
                <div class="row row-gap-4">
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/three-phase-prod-1.webp"
                            alt="NS II Series (10-15 & 25-60KVA)">
                    </div>
                    <div class="col-lg-6 ps-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">NS II Series (10-15 & 25-60KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 10KVA to 15KVA and 25KVA to 60KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-6 col-md-4 col-lg-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>NS II 3110L 16</p>
                                    </li>
                                    <li>
                                        <p>NS II 3115L 16
                                        </p>
                                    </li>
                                    <li>
                                        <p>NS II 3120L 16</p>
                                    </li>
                                    <li>
                                        <p>NS II 3125L 29</p>
                                    </li>
                                    <li>
                                        <p>NS II 3130L 29</p>
                                    </li>
                                    <li>
                                        <p>NS II 3140L 29</p>
                                    </li>
                                    <li>
                                        <p>NS II 3150L 29</p>
                                    </li>
                                    <li>
                                        <p>NS II 3160L 29</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 col-md-12 col-lg-6 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Server and other networking equipments, Industrial Use</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/NS-II-Series-10-15-25-60KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                <div class="row">
                                    <div class="col-md-6 pe-lg-2">
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>True Double Conversion Online UPS</p>
                                            </li>
                                            <li>
                                                <p>Adopted IGBT and inbuild output Transformer for isolation</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>User Friendly digital LCD display</p>
                                            </li>
                                            <li>
                                                <p>Cold start function</p>
                                            </li>
                                            <li>
                                                <p>Paralleling upto 4 units</p>
                                            </li>
                                            <li>
                                                <p>Inbuild Maintenance bypass</p>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                </div>
                
                <div class="row flex-column-reverse flex-lg-row row-gap-4 mt-5 pt-2 pt-lg-4">
                    <div class="col-lg-6 px-3">
                        <h2 class="heading_secondary py-2 fw-bold product-name">NS Series (05-10KVA)</h2>
                        <h5 style="color:var(--black);" class="fw-medium">Online UPS System (1 Phase Out)</h5>
                        <p class="py-2">We provide entire range of UPS System. In this Online UPS System series ranging 05KVA to 10KVA.</p>
                        <p>Online UPS provides uninterrupted power supply without any switch over time. It provides pure sine wave electricity with purification from all harmonic distortions.</p>
                        <div class="row row-gap-3">
                            <div class="col-6">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Product Series Range:</h6>
                                <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                    <li>
                                        <p>NS 1105L 16</p>
                                    </li>
                                    <li>
                                        <p>NS 1108L 16</p>
                                    </li>
                                    <li>
                                        <p>NS 1110L 16</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-6 ps-2 d-flex justify-content-between align-items-start flex-column">
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Application:</h6>
                                    <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                        <li>
                                            <p>Server and other networking equipments, Industrial Use</p>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Technical Specifications</h6>
                                    <div class="mt-3 d-flex justify-content-start align-items-center">
                                    <a target="_blank" href="./assets/images/pdfs/NS-Series-05-10KVA.pdf" class="read_btn">View Now</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <h6 style="color: var(--coal-2);" class="fw-bold mt-3">Features:</h6>
                                
                                        <ul style="color: var(--dark-text-gray);" class="d-flex flex-column gap-2 mt-3 list-unstyled">
                                            <li>
                                                <p>True Double Conversion Online UPS</p>
                                            </li>
                                            <li>
                                                <p>Adopted IGBT and inbuild output Transformer for isolation</p>
                                            </li>
                                            <li>
                                                <p>Wide input voltage range</p>
                                            </li>
                                            <li>
                                                <p>User Friendly digital LCD display</p>
                                            </li>
                                            <li>
                                                <p>Cold start function</p>
                                            </li>
                                            <li>
                                                <p>Paralleling upto 4 units</p>
                                            </li>
                                            <li>
                                                <p>Inbuild Maintenance bypass</p>
                                            </li>
                                        </ul>
                            </div>
                        </div>
                        <div class="d-flex justify-content-start align-items-center mt-4">
                            <a href="" class="read_btn enquiry_btn">Get a quote</a>
                        </div>
                    </div>
                    <div class="col-lg-6 px-3 d-flex justify-content-center align-items-start">
                        <img class="img-fluid product-image sticky-top" src="./assets/images/three-phase-prod-2.webp"
                            alt="NS Series (05-10KVA)">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <?php
        include './common/footer.php';
        ?>
</body>

</html>